POST members/sendloginlink
send login link to user's email
Request Information
Parameters
| Name | Description | Additional information |
|---|---|---|
| inDto | email - user's email,
network_id - the id of the network,
url - the login url |
Define this parameter in the request body. |
Request body formats
application/json, text/json
Sample:
{
"email": "sample string 1",
"network_id": "sample string 2",
"url": "sample string 3",
"login_for": 0
}
application/xml, text/xml
Sample:
<EmailLoginInDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/imLeagues.Web.API.Models.Input"> <email>sample string 1</email> <login_for>RECIT</login_for> <network_id>sample string 2</network_id> <url>sample string 3</url> </EmailLoginInDto>
application/x-www-form-urlencoded
Sample:
Sample not available.